burn_classes:
  unburned: null
  low: 14633
  moderate: 3755
  high: 6649
emampr_landcover_vote_2013:
  42: 37272
  41: 2111
  52: 291
  71: 45
  23: 2
soil_textures:
  clay loam: 39719
  silt loam: 2
